Subject: Re: Setting date and time
From: George Weaver <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Fri, 30 Jan 2004 12:24:07 -0600

Hi Brian,

I am also experiencing the same problem on a Dell laptop running Windows XP,
PostgreSQL 7.3.4, and Cygwin 1.5.5.

George

----- Original Message ----- 
From: "Brian Ford" <[email-masked]>
To: "George Weaver" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Sent: Friday, January 30, 2004 11:53 AM
Subject: Re: Setting date and time

> On Fri, 30 Jan 2004, George Weaver wrote:
>
> > Hi All,
> >
> > I am trying to resolve a problem using PostgreSQL that may have its
roots in
> > Cygwin (see below).
> >
> > I am running PostgreSQL version 7.3.2 on Windows XP using Cygwin
version
> > 1.3.20.
> >
> > Once the PostgreSQL postmaster has started, if I change the system date
on
> > the PC, and query the database (Select current_date), the result I get
is
> > the date on the system relative to when postmaster started as a service,
not
> > the new date on the PC.  Am I missing something really obvious??
> >
> I think that is known behavior for that version of Cygwin.  Unfortunately,
> you are not going to get much help from this list for a Cygwin vesion
> that old.  Please upgrade first using the setup program available at
> http://cygwin.com.
>
> Also, follow the instructions here for submitting problem reports:
> > Problem reports:       http://cygwin.com/problems.html
> >
> before posting next time.  Thanks.
>
> -- 
> Brian Ford
> Senior Realtime Software Engineer
> VITAL - Visual Simulation Systems
> FlightSafety International
> Phone: 314-551-8460
> Fax:   314-551-8444
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/